/*Big tablet to 1600px (widths smaller than the 1024px row)  */
@media only screen and (max-width: 1680px) { 
	h1 {font-size: 274%;}
	h2 {font-size: 146%;}
	h3 {font-size: 135%;}
.hero-text-box {top: 38%; width: 900px; margin-left: 0; }
	header {height: 33vh}
}


/*Big tablet to 1600px (widths smaller than the 1024px row)  */
@media only screen and (max-width: 1600px) {
	.row {max-width: 1600px; padding-left: 0;}
	
	section {padding: 2% 10%;}
	
	.number {margin-top: 4%; margin-right: 4%;
    font-size: 50%;}
	
	.hero-text-box {top: 38%; width: 900px;}
    
    
    
   
	
	.main-nav {font-size: 120%; width: 1600px;}
	.sticky {width: 1599px;}
	.sticky .main-nav {width: 1600px;}
	
	.info {margin-top: 0; padding-left: 15%;}
	
	.cardenden-photo  {width: 60%; margin-top: 0; margin-left: 25%;}
	.cardenden-photo  h4 {text-align: center;}
	
	.services img {margin-left: 10%;}
	.services p {font-size: 90%;}
	.social-links {list-style: none; float: none; margin-left: 50%;}
	.footer-nav li,
	.social-links li {
    display: inline-block;
    margin-right: 40px;}

}


/*Big tablet to 1600px (widths smaller than the 1024px row)  */
@media only screen and (max-width: 1440px) {
	.row {max-width: 1440px;}
    
   	.hero-text-box {font-size: 80%; top: 34%; margin-left: 6%;}
   
	
	.main-nav {font-size: 72%; width: 1440px;}
	.sticky {width: 1440px;}
	.sticky .main-nav {width: 1440px;}
	.cardenden-photo  {width: 70%; margin-top: 10%; margin-left: 15%;}
    .services img {margin-left: 4%;}
    .social-links {list-style: none; float: none; margin-left: 45%;}
}


/*Big tablet to 1024px (widths smaller than the 1024px row)  */
@media only screen and (max-width: 1024px) {
	
	body {font-size: 20px; }
	.row {max-width: 1024px;}
   
    .hero-text-box {top: 38%; margin-left: 16%; font-size: 70%;}
    
	
    .main-nav {font-size: 72%; width: 1024px; margin-left: 80px;}
	.sticky {width: 1024px;}
	.sticky .main-nav {width: 1024px;}
	.info {margin-top: 0; padding-left: 5%;}
	.cardenden-photo  {width: 50%; margin-top: 3%; margin-left: 25%;}
	.cardenden-photo  h4 {text-align: center;}
    
	.services img {height: 93px; margin-left: 0;}
	.services h4 {font-size: 65%}
	.services p {font-size: 80%;}
    .services-breakdown {font-size: 75%; width: 115%; padding-left: 6px; padding-right: 6px;}
	.testimonials {font-size: 80%;}
	
	.promotions img {width: 110%; height: auto;}
	.contact img {width: 50%; height:auto; margin-left: 25%;}
	
	.btn-full:link,
    .btn-full:visited,
    input[type=submit]{padding: 3px 20px;}
	.cardenden img {width:100%; height:auto;}
	.footer-nav li,
	.social-links li {display: inline-block; margin-right: 15px;}
	.social-links {list-style: none; float: none; margin-left: 30%;}
   .footer-nav li {padding-bottom: 12px;} 
}

/*Kindle Fire HD 8.9" (widths smaller than the 800px row)  */
@media only screen and (max-width: 853px) { 
   
	.hero-text-box {width: 500px; top: 44%; margin-left: 3%; font-size: 60%;}
 	.btn-full:link,
    .btn-full:visited,
    input[type=submit]{padding: 3px 20px;}
	
	.row {max-width: 853px;}
	.main-nav {font-size: 60%; width: 853px; margin-left: 75px;}
	.sticky {width: 853px;}
	.sticky .main-nav {width: 853px;}
	.info {margin-top: 0; padding-left: 0; font-size: 88%;}
	.cardenden-photo  {width: 90%; margin-top: 22%; margin-left: 5%;}
	.services img {height: 98px;}
	.services h4 {font-size: 46%}
    .services p {font-size: 48%}
    .services-breakdown {font-size: 48%; width: 116%; padding-left: 4px;}
	.testimonials {font-size: 80%; padding-left: 2%; padding-right: 2%;}
    
    .promotion-box:last-child {margin-top: 0px;}
    h4 {font-size: 86%;}

    .promotion-box:last-child {
    padding: 20px;
    margin-top: 24px;}
    
    .news h2 {font-size: 121%; font-weight: 600;}
    
}
/*Kindle Fire HD 8.9" (widths smaller than the 800px row)  */
@media only screen and (max-width: 800px) { 
    
  
	.row {max-width: 800px;}
    
    .hero-text-box {top: 41%; width: 500px;  margin-left: 6%; font-size: 60%;}
   
    .main-nav {font-size: 56%; width: 800px; margin-left: 75px; margin-right: 0;}
	.sticky {width: 800px;}
	.sticky .main-nav {width: 800px;}
   
	
   
}

/*Apple iPad (All) (widths smaller than the 768px row)  */
@media only screen and (max-width: 768px) { 
 
    
	.row {max-width: 768px;}
   
    .hero-text-box {width: 600px; margin-left: -10%; font-size: 80%;}
    
    .main-nav {font-size: 56%; width: 768px; margin-left: 75px; margin-right: 0;}
	
	
	.sticky {width: 768px;}
	.sticky .main-nav {width: 768px;}
	
	
    
	
   	.main-nav {display: none;}
   	.mobile-nav-icon {display:inline-block;}
   
    
    .main-nav {float:left; margin-top: 35px; margin-left: 25px; text-align: left;}
    
    .main-nav li {display:block;}
    
    .main-nav li a:link,
    .main-nav li a:visited {display: block; border: 0; padding: 10px 0; font-size: 110%;}
    
	.col { width: 100%; margin: 0 0 1% 0;}
    
	.cardenden-photo  {width: 60%; margin-top: 0; margin-left: 20%;}
	
	.services img {height: 200px; margin-left: 2%;}
	.services h4 {font-size: 100%}
    .services p {font-size: 100%}
    .services-breakdown {font-size: 100%; text-align: center; width: 92%; margin-left: 2.1%; padding-left: 0;}
	.testimonials {font-size: 100%; padding-left: 2%; padding-right: 2%;}
	.video {margin-left: 15%;}
	h4 {font-size: 120%;}
	.btn-full:link,
    .btn-full:visited,
    input[type=submit]{margin-left: 25%; padding: 3px 20px;}
}

/*Apple iPad (All) (widths smaller than the 600px row)  */
@media only screen and (max-width: 600px) {
   
	.row {max-width: 600px;}
    
    .hero-text-box {top: 45%; width: 350px;  margin-left: 2%; font-size: 46%;}
	
    .main-nav {font-size: 56%; width: 600px; margin-left: 75px; margin-right: 0;}
	
	.sticky {width: 600px;}
	.sticky .main-nav {width: 600px;}
    
    section { padding: 20px 0; }
   
    .services img {height: 200px; margin-left: 0%;}
    .services-breakdown {margin-left: 4%; font-size: 80%; text-align: center;}   
}

/*Small tablets, Kindle Fire 7 (widths smaller than the 532px row)  */
@media only screen and (max-width: 533px) {
	h1 {font-size: 242%;}
	
	.row {max-width: 533px;}
	.number {font-size: 50%;}
    
    .hero-text-box {top: 34%; width: 280px;  margin-left: 0; font-size: 43%;}
    
	.main-nav {font-size: 56%; width: 533px; margin-left: 75px; margin-right: 0;}
	
	.sticky {width: 533px;}
	.sticky .main-nav {width: 533px;}
   
    
    
    

}

/*Small phones, tablets, Kindle Fire 7 (widths smaller than the 480px row)  */
@media only screen and (max-width: 480px) { 
	.row {max-width: 480px;}
	
     .hero-text-box {width: 250px;  margin-left: 2%; font-size: 38%;}
    .main-nav {font-size: 56%; width: 480px; margin-left: 75px; margin-right: 0;}
	
	.sticky {width: 480px;}
	.sticky .main-nav {width: 480px;}
}

/*Small phones, tablets, Kindle Fire 7 (widths smaller than the 415px row)  */
@media only screen and (max-width: 414px) {
     .row {max-width: 414px;}
   
   .hero-text-box {width: 380px; margin-left: -6%; font-size: 58%;}
	
    .main-nav {font-size: 56%; width: 414px; margin-left: 75px; margin-right: 0;}
	
	.sticky {width: 414px;}
	.sticky .main-nav {width: 414px;} 
   
	 .services img {width: 100%; margin-left: -0%;}
    
    .testimonials {font-size: 90%;}
	
   
   } 


/*Small phones, tablets, Kindle Fire 7 (widths smaller than the 375px row)  */
@media only screen and (max-width: 375px) {
	.row {max-width: 375px;}
	header {height: 20vh}
	
    .hero-text-box {width: 350px; margin-left: 0%; font-size: 58%;}
	
    .main-nav {font-size: 56%; width: 375px; margin-left: 75px; margin-right: 0;}
	
	.sticky {width: 375px;}
	.sticky .main-nav {width: 375px;} 
   
	 .services img {width: 108%; height: auto; margin-left: -5%;}
	.services-breakdown {width: 100%; margin-left: 0%; font-size: 80%; text-align: center;}
	.cardenden-photo2 img {width: 150%; margin-top: 10%; margin-left: -25%}
	.promotions img {width: 100%; height: auto;}
	.video {margin-left: 0%;}
	.contact img {width: 70%; height:auto; margin-left: 15%;}
	
	.btn-full:link,
    .btn-full:visited,
    input[type=submit]{padding: 3px 20px;margin-left: 10%;}
	.cardenden img {width:100%; height:auto;}
}
/*Small phones, tablets, Kindle Fire 7 (widths smaller than the 360px row) */
@media only screen and (max-width: 360px) {
	.row {max-width:360px;}
	
	.hero-text-box {width: 360px; margin-left: 0%; font-size: 66%;}
	
}
/*Small phones, tablets, Kindle Fire 7 (widths smaller than the 320px row)  */
@media only screen and (max-width: 320px) {
   
    body {font-size: 22px; }
    .row {max-width: 320px;}
	
	.number {top: 4%; font-size: 40%; right:2%;}
  
    .hero-text-box {width: 320px;  margin-top: 09%; margin-left: -5%; font-size: 60%;}
	
    .main-nav {font-size: 54%; width: 320px; margin-left: 75px; margin-right: 0%;}
	
	.sticky {width: 320px;}
	.sticky .main-nav {width: 320px;} 
    
    .services-breakdown {
        margin-left:-2px;
        font-size: 80%;
        text-align: center;}
	
     
	.btn-full:link,
    .btn-full:visited,
	input[type=submit]{padding: 8px 20px; font-size: 74%; }
 }

